latexila_3.14.0-1_amd64.deb


Advertisement

Description

latexila - LaTeX editor designed for the GNOME desktop

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name latexila
Package version 3.14.0
Package release 1
Package architecture amd64
Package type deb
Installed size 1.67 KB
Download size 278.69 KB
Official Mirror ftp.br.debian.org
LaTeXila is a LaTeX editor for GNOME. It integrates the various tools required
for processing LaTeX documents. It provides menus, buttons and templates to
assist with the edition and the compilation of documents.

Alternatives

Package Version Architecture Repository
latexila_3.14.0-1_i386.deb 3.14.0 i386 Debian Main
latexila - - -

Requires

Name Value
latexila-data = 3.14.0-1
libc6 >= 2.4
libgdk-pixbuf2.0-0 >= 2.25.2
libgee-0.8-2 >= 0.8.3
libglib2.0-0 >= 2.40
libgtk-3-0 >= 3.6.0
libgtksourceview-3.0-1 >= 3.10.1
libgtkspell3-3-0 -
libpango-1.0-0 >= 1.14.0

Download

Type URL
Binary Package latexila_3.14.0-1_amd64.deb
Source Package latexila

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install latexila deb package:
    # sudo apt-get install latexila

Files

Path
/usr/bin/latexila
/usr/share/doc/latexila/AUTHORS
/usr/share/doc/latexila/HACKING
/usr/share/doc/latexila/README
/usr/share/doc/latexila/changelog.Debian.gz
/usr/share/doc/latexila/changelog.gz
/usr/share/doc/latexila/copyright
/usr/share/lintian/overrides/latexila
/usr/share/menu/latexila
/usr/share/pixmaps/latexila.xpm

Changelog

2014-09-30 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (3.14.0-1) unstable; urgency=medium
* New upstream release. (Closes: #753874, #763215)
* debian/clean: use dh_clean to remove regenerated files, that are not
really necessary and that would be detected as modified.
* debian/rules: remove code to remove regenerated files, that are now
removed with dh_clean.
* debian/control: update build dependencies.
* debian/patches/fix-typo-choosen.patch: refresh patch.
* debian/copyright: group translation copyright and remove notice of files
that have been removed since.
2014-08-14 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.12.1-1) unstable; urgency=low
* New upstream release.
* debian/control:
+ update dependencies.
+ update Standards-Version to 3.9.5 (no change required).
* debian/watch: update to take into account two-digits minor number.
(Closes: #757034)
* debian/patches/fix-typo-choosen.patch: refresh.
2013-09-08 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.8.3-1) unstable; urgency=low
* New upstream release.
(most important change; fix segfault crash when personal configuration
files includes a reference to an unknown build tool)
2013-08-14 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.8.2-1) unstable; urgency=low
* New upstream release.
* debian/control, debian/compat, debian/rules: enable build hardening.
* debian/control:
+ update dependencies
- update build-depends for new upstream version,
- build-depend on autotools-dev to update configure script.
+ remove deprecated DM-Upload-Allowed field.
+ update Standards-Versions to policy 3.9.4 (no change needed).
* debian/patches:
+ fix-typo-choosen.patch: correct a typo, “choosen” → “chosen”.
+ keywords-in-latexila.desktop.patch: add keywords to the desktop entry.
* debian/rules: remove generated C files on cleanup, as they are not really
necessary and would be detected as modified.
2012-04-13 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.4.0-1) unstable; urgency=low
* New upstream release (Closes: #668533).
* debian/watch:
+ fix a gallicism (“pair” → “even”).
+ update for upstream .tar.xz instead of .tar.bz2 which are no longer
proposed.
* debian/control:
+ update dependencies (glib >= 2.30).
+ update Standards-Version to 9.3.2 (no change required).
+ recommend latexmk | rubber instead of depending on them.
(Closes: #647773)
* debian/copyright: update to released format (no change required).
2011-10-23 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.2.2-1) unstable; urgency=low
* New upstream release.
* debian/copyright:
+ removed extra leading whitespaces in licenses blocks.
+ added missing license block GPL-2+.
2011-09-10 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.2.0-1) unstable; urgency=low
* New upstream release.
* debian/control: update dependencies.
* debian/latexila.lintian-overrides: comment the fact that lintian only
detects the missing manpage when run on the single latexila binary
package.
* debian/copyright:
+ updated Format (no change required).
+ updated Copyright dates.
+ detailed COMSOLiD acronym.
2011-06-26 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.0.8-1) unstable; urgency=low
* New upstream version.
* Upstream project now hosted by GNOME:
+ debian/control: New Homepage.
+ debian/watch: New release site (GNOME FTP) and tarball format (XZ'ed).
* debian/control: updated Standards-Version -no change required).
2011-05-02 - Tanguy Ortolo <tanguy+debian@ortolo.eu>
latexila (2.0.7-1) unstable; urgency=low
* New upstream release (bug and typo fixes). (LP: #731514)
* Rebuilt with debhelper >= 8.1.5 to detect the dependency on the dconf
backend. (Closes: #620388)

See Also

Package Description
latexmk_4.39-1_all.deb Perl script for running LaTeX the correct number of times
latexml_0.8.0-1_all.deb LaTeX to XML Converter
latrace_0.5.11-1_amd64.deb traces library calls in dynamically linked programs
launchtool_0.8-2_amd64.deb command launcher and supervisor
launchy-plugins_2.5-3_amd64.deb plugins for launchy, the smart search launcher
launchy-skins_2.5-3_all.deb more skins for launchy, the smart search launcher
launchy_2.5-3_amd64.deb smart search launcher for installed programs or files
lava-coordinator_0.1.5-3_all.deb LAVA Coordinator daemon
lava-dev_2014.09.1-1_all.deb Linaro Automated Validation Architecture developer support
lava-dispatcher_2014.09.1-1_amd64.deb Linaro Automated Validation Architecture dispatcher
lava-server-doc_2014.09.1-1_all.deb Linaro Automated Validation Architecture documentation
lava-server_2014.09.1-1_all.deb Linaro Automated Validation Architecture server
lava-tool_0.11.2-2_all.deb command line utility for LAVA
lava_2014.09.1-1_all.deb Linaro Automated Validation Architecture metapackage
lavapdu-client_0.0.3-2_all.deb LAVA PDU client
Advertisement
Advertisement